.view-faq .views-row-last, .region-content {margin-bottom:2.5em;}
.view-id-cta_set_1 {margin-top: 2em;}
.node-page .field-body{
    margin-bottom: 1em;
}
.node-page .field-name-body, .view-additional-body {margin-bottom: 1em;}
.node-page .field-body {margin-bottom: 0;}

.footer, footer.footer {
    margin-top: 2em;
}

.node-page .view-mode-teaser { margin-bottom: 1em;}
.node-page .view-mode-teaser, .node-page .view-mode-cta {
    height: 220px;
}

table {
    margin-bottom: 2em;
}
